 
<!--
#anket_sonuc {
	font-family: tahoma;
	font-size: 12px; padding:5px; margin:0px; width:288px; border:1px #999999 solid; display:block
}
#anket_sonuc a{ color:#000; display:block; text-decoration:none;
}
#anket_sonuc .soru {
	font-size: 15px;
	font-weight: bold;
	  text-align:left; padding:0; margin:0; padding-top:0px; padding-bottom:10px;
}
#anket_sonuc .soru .baslik {
	font-size: 21px;
	font-weight: bold;
	  text-align:left; padding:0; margin:0; color:#ce0000; height:25px;
}
#anket_sonuc .secenek {
	float: left;
	width: 170px;
	text-align:left;
	height:18px; padding-bottom:4px; font-size:18px; padding-top:5px;
}
#anket_sonuc .secenekresim {
	float: left;
	width: 85px;
	padding-right: 5px;
		padding-left: 5px;
	height:25px;
} 
#anket_sonuc .bar {
	float: left;
	width: 140px;
 
	height:12px;
}
#anket_sonuc .yuzde {
	float: left;
	width: 30px;
	text-align: right;
	height:15px;
}
#anket_sonuc .toplamoy {
	float: right;
	font-weight: bold;
	height:25px; font-size:20px;
} 
ul.anket_cevaplari{
	display:block;
	list-style-type:none;
	padding-top:1px;
	width: 283px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#anket_sonuc .anket_cevaplari ul { padding:0px; margin:0px;
}
#anket_sonuc .anket_cevaplari li {
	padding-top: 10px; height:50px; border-top: #CCC 1px solid; overflow: hidden;
}
#anket_sonuc .anket_cevaplari li.cevap {
	 border: #030 1px solid; background-color:#D0FDD7;
}
#anket_sonuc .anket_cevaplari li.toplam{ height:20px; padding-top:13px;} 
-->
/* CSS Document */

